Index: l/overig/certbot/certbot.SlackBuild
===================================================================
--- npl/overig/certbot/certbot.SlackBuild	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,86 +1,0 @@
-#!/bin/bash
-# Generic python build script. (C)DatuX
-# Put in in a builddirectory with a python tarfile that contains a setup.py.
-# Please python_modulename for python modules.
-
-#wow..so many dependencies for certbot :(
-#maybe use https://github.com/Neilpang/acme.sh instead?
-
-#DEP:python
-#DEP:python_setuptools
-#DEP:python_mock
-#DEP:python_ZopeInterface
-#DEP:python_ZopeComponent
-#DEP:python_six
-#DEP:python_requests
-#DEP:python_pytz
-#DEP:python_pyrfc3339
-#DEP:python_pyOpenSSL
-#DEP:python_cryptography
-#DEP:python_funcsigs
-#DEP:python_pyasn1
-#DEP:python_ndg_httpsclient
-#DEP:python_ipaddress
-#DEP:python_enum34
-#DEP:python_idna
-#DEP:python_parsedatetime
-#DEP:python_configobj
-#DEP:python_configargparse
-#DEP:python_ZopeEvent
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tar.*`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g'`
-
-#Directory of the sourcefiles to build (after optional unpacking)
-SRC_DIR=`echo $SRC_ARC| sed 's/\.tar\..*$//g'`
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=`uname -m`
-
-
-########Build and create the pacakge.
-#Uncomment the stuff that you dont want or need
-
-#prevent automated downloads/installs by python setuptools
-rm /etc/resolv.conf
-
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC || exit 1
-
-#apply patches
-#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
-
-pushd $SRC_DIR/acme || exit 1
-python setup.py install --root=/tmp/pkg || exit 1
-python setup.py install || exit 1
-popd
-
-pushd $SRC_DIR || exit 1
-python setup.py install --root=/tmp/pkg || exit 1
-python setup.py install || exit 1
-popd
-
-
-#strip bins and other stuff
-syn3_strip /tmp/pkg || exit 1
-
-#move development stuff and create seperate development package
-syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
-syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
Index: l/overig/certbot/certbot.arch
===================================================================
--- npl/overig/certbot/certbot.arch	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,1 +1,0 @@
-i586
Index: l/overig/certbot/certbot.build
===================================================================
--- npl/overig/certbot/certbot.build	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4
Index: l/overig/certbot/certbot.depver
===================================================================
--- npl/overig/certbot/certbot.depver	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,21 +1,0 @@
-python	2
-python_setuptools	0
-python_mock	0
-python_ZopeInterface	0
-python_ZopeComponent	0
-python_six	0
-python_requests	0
-python_pytz	0
-python_pyrfc3339	0
-python_pyOpenSSL	0
-python_cryptography	0
-python_funcsigs	0
-python_pyasn1	0
-python_ndg_httpsclient	0
-python_ipaddress	0
-python_enum34	0
-python_idna	0
-python_parsedatetime	0
-python_configobj	0
-python_configargparse	0
-python_ZopeEvent	0
Index: l/overig/certbot/certbot.md5
===================================================================
--- npl/overig/certbot/certbot.md5	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,4 +1,0 @@
-1121a13e1ad59ab0f6f9aba52015d820  ./certbot-0.10.1.tar.gz
-dd716f0176e16588030c103e901d2a31  ./certbot.pkg
-d797b6ee94578d88d2166c5a0f6c23ba  ./certbot.SlackBuild
-5b6a3aa63752fb99f9be8979ad937cc0  ./certbot.SlackBuild.log.gz
Index: l/overig/certbot/certbot.version
===================================================================
--- npl/overig/certbot/certbot.version	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,1 +1,0 @@
-0.10.1
Index: l/overig/certbot_conf/certbot_conf.SlackBuild
===================================================================
--- npl/overig/certbot_conf/certbot_conf.SlackBuild	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,20 +1,0 @@
-#!/bin/bash
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-VER=4.3
-
-ARCH=noarch
-
-
-mkdir /tmp/pkg
-cp -r root/* /tmp/pkg || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
Index: l/overig/certbot_conf/certbot_conf.arch
===================================================================
--- npl/overig/certbot_conf/certbot_conf.arch	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,1 +1,0 @@
-noarch
Index: l/overig/certbot_conf/certbot_conf.build
===================================================================
--- npl/overig/certbot_conf/certbot_conf.build	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1
Index: l/overig/certbot_conf/certbot_conf.md5
===================================================================
--- npl/overig/certbot_conf/certbot_conf.md5	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,4 +1,0 @@
-26ff8abec899d3897f99239d67af04bd  ./certbot_conf.pkg
-fc10c46d9adf40310aedc60ff51a6f9c  ./certbot_conf.SlackBuild
-fbe6ff97cde9f705a9fb6998769ce6fb  ./certbot_conf.SlackBuild.log.gz
-4128f81990989ce1c68d2137c0fbca1a  ./root/etc/postinst.d/post.certbot
Index: l/overig/certbot_conf/certbot_conf.version
===================================================================
--- npl/overig/certbot_conf/certbot_conf.version	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,1 +1,0 @@
-4.3
Index: l/overig/certbot_conf/root/etc/postinst.d/post.certbot
===================================================================
--- npl/overig/certbot_conf/root/etc/postinst.d/post.certbot	(revision dd7f5742edd1eb879b3de4aa0d348ab9d21d856b)
+++ 	(revision )
@@ -1,7 +1,0 @@
-#!/bin/bash
-
-#project renamed itself to certbot
-removepkg /var/log/packages/python_acme* &>/dev/null
-removepkg /var/log/packages/letsencrypt* 2>/dev/null
-
-exit 0
